---

# Auto-generated with Jsonnet from pip-packages.jsonnet
# Do NOT edit!!

- file:
    mode: "755"
    path: "{{ python_venv_root }}"
    state: "directory"
  name: "packages | Create directory to store virtualenv environments"
- block:
  - name: "packages | Install translatepy with pip"
    pip:
      name: "translatepy"
      state: "latest"
      virtualenv: "{{ python_venv_root }}/translatepy"
  - file:
      dest: "{{ xdg_dir.bin_home }}/translatepy"
      src: "{{ python_venv_root }}/translatepy/bin/translatepy"
      state: "link"
    name: "packages | Symlink translatepy executable"
  name: "packages | Install translatepy"
  tags: "translatepy"
- block:
  - name: "packages | Install kapitan with pip"
    pip:
      name: "kapitan"
      state: "latest"
      virtualenv: "{{ python_venv_root }}/kapitan"
  - file:
      dest: "{{ xdg_dir.bin_home }}/kapitan"
      src: "{{ python_venv_root }}/kapitan/bin/kapitan"
      state: "link"
    name: "packages | Symlink kapitan executable"
  name: "packages | Install kapitan"
  tags: "kapitan"
- block:
  - name: "packages | Install cambd with pip"
    pip:
      name: "cambd"
      state: "latest"
      virtualenv: "{{ python_venv_root }}/cambd"
  - file:
      dest: "{{ xdg_dir.bin_home }}/cambd"
      src: "{{ python_venv_root }}/cambd/bin/cambd"
      state: "link"
    name: "packages | Symlink cambd executable"
  name: "packages | Install cambd"
  tags: "cambd"
